{
  "office365Calendar": {
    "description": "Pokaže podatke Office 365 koledarja na svoji časovnici",
    "configure": "Konfiguriraj",
    "name": "Office 365 koledar",
    "deleteConfiguration": "Odstrani konfiguracijo",
    "connect": "Poveži",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "removeWarning": "Office 365 časovnice vseh uporabnikov bodo zbrisane. Ali ste prepričani?",
    "descriptionIfConnected": "Pokaže podate Office 365 koledarja na svoji <a href=\"private/personal/day-view\">časovnici</a>",
    "onboardingDescription": "Pokaži koledar na na svoji časovnici",
    "selectAtLeastOneCalendar": "Izberi vsaj en koledar"
  },
  "ManicTime/Office365Calendar": "Office 365 calendar"
}
